package com.duben.microtribe.mvp.model;

import java.io.Serializable;

public class RecoBean implements Serializable {

    private RecommendBean vedio3;

    public RecommendBean getVedio3() {
        return vedio3;
    }

    public void setVedio3(RecommendBean vedio3) {
        this.vedio3 = vedio3;
    }
}
